﻿/* Login / Change Password page styles */
/* ----------------- */
/* The following code was added to match the 4.09 look and feel for the login page */
body /* added by PR and changed by Dilmi 14/04/09 */
{
	font: 1.1em/1.2em Verdana, Arial, Helvetica, sans-serif;
	/*text-align: center;*/
	background: #fff url(Images/bg.png) 0 0 repeat-x;
}

#loginPage
{
	/*background-color: #ffffff;commented out to display the bg image correctly Dilmi 14/04/09*/
	height:100%;
	text-align:left;
}

#loginBanner
{
	float:none;
	/*background-color: Blue;replaced by Dilmi Palliyaguruge 13/03/09*/
	background-color: #FFFFFF;
	height:155px;/*Changed by PR */
	width:100%;
	/*background-image: url(Images/blue_swooshy_banner.gif);replaced by Dilmi Palliyaguruge 13/03/09*/
	background-image: url(Images/white_banner.gif);
    background-repeat:repeat-x;
}

#loginLogo
{
	float:left;
	padding-left:8px;
	padding-top:8px;
}

#loginProductList
{
	float:right;
}

#loginGradientBar
{
	display:none;/*added by PR */
	float:none;
	height:18px;
	width:100%;
	background-image: url(Images/greyGradientBar.gif);
    background-position:left;
    background-repeat:no-repeat;
    margin-top:-4px;
}

/* End code added to match the 4.09 look and feel for the login page*/

#loginFooter
{
    width:98%; /* Added to match 4.09 look and feel */
	height: 10%; /* Added to match 4.09 look and feel */
	top: 90%; /* Added to match 4.09 look and feel */
	float:none; /* Added to match 4.09 look and feel */
	/*color:#6190c8;replaced by Dilmi Palliyaguruge 13/03/09*/
	color:#4c4d4f;
	margin-top: 2em; /*margin-top: 20px;*/ /* changes to match 4.09 look and feel */
    text-align: center;
}

#loginProductID,
#loginCopyright,
#loginSupportedBrowsers 
{
    margin-top: 10px;
    float:right; /* Added to match 4.09 look and feel */
	padding-right:1em; /* Added to match 4.09 look and feel */
}

/* The following code was added to match the 4.09 look and feel */

#loginArea
{	
	/*background-color: #0045cc;replaced by Dilmi Palliyaguruge 13/03/09*/
	background-color: #FFFFFF;
	/*border: thin solid rgb(0,60,115);replaced by PR */
	border: thin solid #c8c9c8; 
	width: 790px;	
	/*height: 27em;replaced by Dilmi Palliyaguruge 13/03/09*/
	margin: 0 auto;
	position: relative;
	top:4em;
    /*background-image: url(Images/loginBlueFade.gif);Commented by PR*/
    background-position: top;
    background-repeat:no-repeat;
	padding-bottom:3em; /* added Dilmi Palliyaguruge 13/03/09*/
}

#loginLoginArea
{
	width: 40em;
	margin: 0 auto;
}


#loginFooterCentered
{	
	padding-top:10em; /* added by Dilmi Palliyaguruge 13/03/09*/
	border: 0; 
	height: auto; /*height: 10%; Changed by PR */
    /*top: 90%; commented by Dilmi Palliyaguruge 13/03/09*/
    position: relative; /*position: absolute; Changed by PR  */
    /*color: #6190c8;commented by Dilmi Palliyaguruge 13/03/09*/
	/*font-size: 100%;replaced by Dilmi 14/04/09*/
	font-size: 95%;
	text-align: center;
	width:900px;/*width:99%; Changed by PR */ /* changed from 790 by SM 25/02/2015 */
	margin:0 auto;
	align: center;/*added by PR */
	line-height:1.4em;/*added by PR */
}

#loginFootereAppsCentered
{	
	padding-top:2em; /* added by Dilmi Palliyaguruge 13/03/09*/
	border: 0; 
	height: auto; /*height: 10%; Changed by PR */
    /*top: 90%; commented by Dilmi Palliyaguruge 13/03/09*/
    position: relative; /*position: absolute; Changed by PR  */
    /*color: #6190c8;commented by Dilmi Palliyaguruge 13/03/09*/
	/*font-size: 100%;replaced by Dilmi 14/04/09*/
	font-size: 95%;
	text-align: center;
	width:790px;/*width:99%; Changed by PR */
	margin:0 auto;
	align: center;/*added by PR */
	line-height:1.4em;/*added by PR */
}

#loginFootereAppsCentered a {
    color: #a9151b; 
    text-decoration:underline;   
}

#basicMasterBody
{
	height: 100%;
	background-color: #ffffff;
	text-align: center;
}

/*GK 05/05/2008 Added new style for links*/
/*DP 17/11/2008 text-decoration:none replaced with text-decoration:underline */		  
/*DP 02/02/2009 replaced color:#a9151b; Avisited - color:#4c4d4f; */
#loginFooterCentered A
{
	font-weight: bold;
	text-decoration:underline;
	color:#a9151b;
}

#loginFooterCentered A:link
{
	font-weight:bold;
	text-decoration:underline;
	color:#a9151b;
}
#loginFooterCentered A:hover
{
	font-weight:bold;
	text-decoration:underline;
	color:#a9151b;
}
#loginFooterCentered A:active
{
	font-weight:bold;
	text-decoration:underline;
	color:#a9151b;
}
#loginFooterCentered A:visited
{
	font-weight:bold;
	text-decoration:underline;
	color:#4c4d4f;
}
.buttonArea A
{
	font-weight: bold;
	text-decoration:underline;
	color: #a9151b;
}

.buttonArea A:link
{
	font-weight:bold;
	text-decoration:underline;
	color:#a9151b;
}
.buttonArea A:hover
{
	font-weight:bold;
	text-decoration:underline;
	color:#a9151b;
}
.buttonArea A:active
{
	font-weight:bold;
	text-decoration:underline;
	color:#a9151b;
}
.buttonArea A:visited
{
	font-weight:bold;
	text-decoration:underline;
	color:#a9151b;
}


/* End of code added to match the 4.09 look and feel */
.cssT1SmBasicFormProductName 
{
    font-weight: bold;
    display: block;
}

/* 
 * Styles taken from bootstrap.css
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
*/
.cssT1SmBasicFormHeader 
{
    max-width: 458px;
    padding: 0;
    /*background: #EAEEF4 url("Images/Master/StudentManagement2/bannerBGGradient.png") repeat-x scroll left top;*/
    background: #EAEEF4 url("Images/Master/StudentManagement2/bannerWhite.png") repeat-x scroll left top; /* Changed by SM on 03/03/2015 to set the background of the login banner to white*/
	height: 82px;
    margin: 0 auto;
    text-align: center;
    -webkit-border-top-right-radius: 5px;
       -moz-border-top-right-radius: 5px;
            border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
       -moz-border-top-left-radius: 5px;
            border-top-left-radius: 5px;
}
.cssT1SmBasicFormHeader .cssT1SmBasicFormHeaderLogo
{
	margin-top: 5px;
	max-width: 100%;
	height: 72px;

}
.cssT1SmBasicForm {
max-width: 430px;
  padding: 19px 29px 29px;
  margin: 0 auto 20px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  box-shadow: 0 1px 2px rgba(0,0,0,.05);
  text-align: left !important;
}
.cssT1SmBasicForm h2 
{
    margin-top: 0px;
    margin-bottom: 10px;    
    font-size: 31.5px;
    line-height: 40px;    
}
.cssT1SmBasicForm .nowrap 
{
    display: block;
    margin-bottom: 9px;
    margin-right: 4px;
    float: left;
    white-space: normal;
}
.cssT1SmBasicForm .nowrap .fieldLabel
{
    width: 120px;
    margin-bottom: 4px;
    margin-top: 4px;
}
.cssT1SmBasicForm .cssT1SmBasicFormValidationContainer 
{
    display: inline-block;
    float: left;
    line-height: 20px;
    margin-top: 5px;
}
.cssT1SmBasicForm .cssT1SmBasicFormValidationError 
{
    color: red;
    background: url(Images/Error.gif) no-repeat;
}
.cssT1SmBasicForm .cssT1SmBasicFormValidationError .validatorText 
{
    display: inline-block;
    width: 15px;
}
.cssT1SmBasicForm input[type="text"],
.cssT1SmBasicForm input[type="password"],
.cssT1SmBasicForm select
 {
    width: auto;
    font-size: 16px;
    height: auto;
    padding: 4px 9px;
    display: inline-block;
    line-height: 20px;
    color: #555555;
    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
            border-radius: 3px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
        -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
        -o-transition: border linear 0.2s, box-shadow linear 0.2s;
            transition: border linear 0.2s, box-shadow linear 0.2s;
}
.cssT1SmBasicForm .cssT1SmBasicFormValidationSummary 
{
    color: #b94a48;
    background-color: #f2dede;
    border: 1px solid #eed3d7;
    padding: 8px 35px 8px 14px;
    margin-bottom: 10px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
            border-radius: 4px;
    font-weight: bold;
    text-align: left;
}
.cssT1SmBasicForm .cssT1SmBasicFormValidationSummary ul 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-weight: 100;
    margin-top: 5px;
    text-align: left !important;
}
.cssT1SmBasicForm .cssT1SmBasicFormInformationHeader 
{
    color: #000000; /*color: #3a87ad;*/ /* Changed by SM to set the login page to display as per MQ Branding REquirements 05/03/2015*/
    background-color: #D6D2C4; /*background-color: #d9edf7;*/ /* Changed by SM to set the login page to display as per MQ Branding REquirements 05/03/2015*/
    border: 1px solid #000000; /*border: 1px solid #BCE8F1;*/ /* Changed by SM to set the login page to display as per MQ Branding REquirements 05/03/2015*/
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
            border-radius: 4px;
}
.cssT1SmBasicFormActions 
{
    clear: both;
    width: 100%;
}
.cssT1SmBasicForm input[type="submit"] {
    cursor: pointer;
}
.cssT1SmBasicForm button, 
.cssT1SmBasicForm input, 
.cssT1SmBasicForm select, 
.cssT1SmBasicForm textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}
.cssT1SmBasicForm .btn {
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #B3B3B3;
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: whiteSmoke;
        background-repeat: repeat-x;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    background-image: linear-gradient(to bottom, white, #E6E6E6);
}
.cssT1SmBasicForm .btn:hover, 
.cssT1SmBasicForm .btn:focus, 
.cssT1SmBasicForm .btn:active,
.cssT1SmBasicForm .btn[disabled] {
    color: #333;
    background-color: #E6E6E6;
}
.cssT1SmBasicForm .btn-primary {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #a6182d;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #a9151b, #a6182d);
    border-left-color: #a9151b;
    border-right-color: #a9151b;
    border-top-color: #a9151b;
    border-bottom-color: #a6182d;
}
/* Updated to change the button colour to Red
.cssT1SmBasicForm .btn-primary {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006DCC;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #08C, #04C);
    border-left-color: #04C;
    border-right-color: #04C;
    border-top-color: #04C;
    border-bottom-color: #002A80;
}*/
.cssT1SmBasicForm .btn:hover, 
.cssT1SmBasicForm .btn:focus {
    color: #333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
.cssT1SmBasicForm .btn[disabled] {
    cursor: default;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.cssT1SmBasicForm .btn[disabled] {
    color: #333;
    background-color: #E6E6E6;
}
.cssT1SmBasicForm .btn-primary:hover, 
.cssT1SmBasicForm .btn-primary:focus, 
.cssT1SmBasicForm .btn-primary:active, 
.cssT1SmBasicForm .btn-primary[disabled] {
    color: white;
    background-color: #a9151b; /*background-color: #04C;*/ /* Updated to change the button colour to Red */
}